.ant-switch {
    background-color: rgb(86, 173, 152);
    font-size:20px;
    min-width: 50px;
    height: 22px;
}
.ant-switch-checked {
    background-color: #1e609e;
}


.function-bar{
    display: flex;
    background-color: white;
    align-items: center;
    width: 50%;
    align-self: flex-end;
    justify-content: flex-end;
    padding:15px 0px;
}